<?php
/*
Plugin Name: Soundwave Shortcode
Plugin URL: http://wizedesign.com/
Description: Here you have all the shortcode created special for this theme.
Version: 1.0
Author: wizedesign
Author URI: http://wizedesign.com/
*/

//===================================================wizedesign==
//  SHORTCODES
//===============================================================

include('includes/shortcode.php');
include('includes/artist.php');
include('includes/audio.php');
include('includes/blog.php');
include('includes/event.php');
include('includes/mix.php');
include('includes/photo.php');
include('includes/soundcloud.php');
include('includes/video.php');